#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Name=BigLinux Forum
Name[pt]=Fórum BigLinux
Exec=~/.local/bin/biglinuxforum-webapp-biglinux-org.mozilla.firefox
Icon=webapp-biglinux-globo
Categories=Webapps;
